.linkcolorform a {
color: #d2a1df !important;
}

.linkcolorform p {
font-size: 14px !important;
}

#item-17398649872935 .ba-gridbox-gallery-image > * {
background-position: 100% 30%;
}

#item-17406369039891 .ba-gridbox-gallery-image > * {
background-position: 100% 30%;
}

@media (max-width: 450px) { 
#item-1740568206827 .testimonials-slideshow-content-wrapper {
    width: 100%;
}
}


ul {
    line-height: 30px;
  }